function Open()
{
	var pdf;
	 pdf = window.open("../pdf/"+pdfname,"elwire","directories=no,location=no,menubar=no,resizable=yes,scrollbars=yes,toolbar=no,width=650,height=600");
	 pdf.focus();
}

function Open2()
{
	var pdf;
	 pdf = window.open("../pdf/"+pdfname2,"elwire","directories=no,location=no,menubar=no,resizable=yes,scrollbars=yes,toolbar=no,width=650,height=600");
	 pdf.focus();
}